node-loader-utils_1.1.0-2_all.deb


Advertisement

Description

node-loader-utils - utils for webpack loaders

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename node-loader-utils_1.1.0-2_all.deb
Package name node-loader-utils
Package version 1.1.0
Package release 2
Package architecture all
Package type deb
Category universe/web
Homepage https://github.com/webpack/loader-utils#readme
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 9.92 KB
Installed size 34.00 KB
Node.js is an event-based server-side JavaScript engine.

Alternatives

Package Version Architecture Repository
node-loader-utils_1.1.0-2_all.deb 1.1.0 all Ubuntu Universe
node-loader-utils - - -

Requires

Name Value
node-big.js -
node-emojis-list -
node-json5 -
node-object-assign -
nodejs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-loader-utils_1.1.0-2_all.deb
Source Package node-loader-utils

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-loader-utils deb package:
    # sudo apt-get install node-loader-utils

Files

Path
/usr/lib/nodejs/loader-utils/package.json
/usr/lib/nodejs/loader-utils/lib/getCurrentRequest.js
/usr/lib/nodejs/loader-utils/lib/getHashDigest.js
/usr/lib/nodejs/loader-utils/lib/getOptions.js
/usr/lib/nodejs/loader-utils/lib/getRemainingRequest.js
/usr/lib/nodejs/loader-utils/lib/index.js
/usr/lib/nodejs/loader-utils/lib/interpolateName.js
/usr/lib/nodejs/loader-utils/lib/isUrlRequest.js
/usr/lib/nodejs/loader-utils/lib/parseQuery.js
/usr/lib/nodejs/loader-utils/lib/parseString.js
/usr/lib/nodejs/loader-utils/lib/stringifyRequest.js
/usr/lib/nodejs/loader-utils/lib/urlToRequest.js
/usr/share/doc/node-loader-utils/README.md.gz
/usr/share/doc/node-loader-utils/changelog.Debian.gz
/usr/share/doc/node-loader-utils/copyright

Changelog

2019-01-17 - Xavier Guimard <yadd@debian.org>
node-loader-utils (1.1.0-2) unstable; urgency=medium
* Team upload
* Add patch to fix error string. Fixes debci (Closes: #918626)
* Bump debheper compatibility level to 11
* Declare compliance with policy 4.3.0
* Update VCS fields to salsa
* Add Berne Convention comment in debian/copyright
* Change section to javascript
* Ignore tests in nocheck is set
* Add upstream/metadata
2017-06-25 - Pirate Praveen <praveen@debian.org>
node-loader-utils (1.1.0-1) unstable; urgency=medium
* New upstream release
* Enable tests
* Install whole lib directory
2016-11-20 - Pirate Praveen <praveen@debian.org>
node-loader-utils (0.2.16-1) unstable; urgency=low
* Initial release (Closes: #845070)

See Also

Package Description
node-locate-character_2.0.1-3_all.deb Helper to find the line and column of a character in a string
node-locate-path_2.0.0-1_all.deb Get the first path that exists on disk of multiple paths
node-lockfile_1.0.4-1_all.deb Asynchronous file lock module for Node.js
node-lodash-compat_3.10.2-1_all.deb compatibility build of lodash modular utilities
node-lodash-packages_4.17.11+dfsg-2_all.deb Lo-dash is a Node.js utility library (per method packages)
node-lodash-reescape_3.0.0-1_all.deb modern build of lodash’s internal `reEscape` as a module
node-lodash-reevaluate_3.0.0-1_all.deb modern build of lodash’s internal `reEvaluate` as a module
node-lodash_4.17.11+dfsg-2_all.deb Lo-dash is a Node.js utility library
node-log-driver_1.2.7+git+20180219+bba1761737-2_all.deb simple logging framework in pure javascript
node-log4js_4.0.2-2_all.deb Conversion of the log4js framework to work with Node.js
node-lolex_2.2.0-1_all.deb Fake JavaScript timers
node-loose-envify_1.3.1+dfsg1-1_all.deb Replace Node.js environment variables with plain strings
node-loud-rejection_1.6.0-1_all.deb make unhandled promise rejections fail loudly
node-lowercase-keys_1.0.0-2_all.deb Lowercase the keys of an object
node-lru-cache_5.1.1-4_all.deb least-recently-used cache object for Node.js
Advertisement
Advertisement